﻿/* DEFAULTS
----------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, homepageicon, 
time, mark, audio, video  {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
	padding: 0;
    font-size: 100%;
	vertical-align: baseline;
    
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, homepageicon {
	display: block;
}


body {
	line-height: 1.2;
	background-color: white; 
	font-size: 100%;
	font-family: "Times New Roman", Times, serif;		
	margin-top: -33px; margin-bottom: 0%; margin-left: 0%; margin-right: 0%;
    padding: 0%;
}


header {
	position: fixed;
	top: 0;
	vertical-align: middle;
	width: 100%;
	height: 35px;
	background-color: #f4f6f6;
	padding: 0.50% 0% 0.50% 0%;
	color: black;
	font: normal 12px 'League Gothic', Arial, sans-serif;
	letter-spacing: 0px;
	
}

header .amp {
	font-size: 12px;
}

img
 {
     max-width: 100%;
     
 } 
 
 
 
 div.headerbox
{    
    float:left;
    background-color:#f4f6f6;    
	padding: 0.5%;
	width: 100%;	 
	
}


div.headerLogo
{        
	float:left;
	width: 30%;	
	text-align: left;
	padding: 0%;	 
	
}

div.headerlogininfo
{        
	float:left;
	width: 65%;	
	text-align: right;
	padding: 0%;	 
	
}
 

div.homepagecontent
{        
	float:left;
	width: 96%;	
	margin-left: 1%;
	padding: 1%;
	background-color: white;	 
	
}

div.webpagecontent
{        
	float:left;
	width: 85%;	
	margin-left: 0.5%;
	padding: 0.5%;
	background-color: white;	 
	
}

div.stickypagecontent
{        
	float:left;
	width: 10%;	
	margin-left: 0.5%;
	padding: 0.5%;
	background-color: white;	 
	
}

div.sitepagecontent
{        
	float:left;
	width: 81%;	
	margin-left: 0.5%;
	padding: 0.5%;
	background-color: white;	 
	
}

div.sitepagemenu
{        
	float:left;
	width: 15%;	
	margin-left: 0.5%;
	padding: 0.5%;
	background-color: white;	 
	
}

div.stickynoteheader
{        
	background-color: #2c3e50; 
	color:White;
	font-weight:bold;
	text-align:center;
	font-size: 100%;
	width:100%;
	font-family: "Times New Roman", Times, serif;		 
	
}




footer {
	
	
	bottom: 0px;
	left: 0;
	float:left;
	width: 500px;
    margin-left: 400px;
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-size: 15px;
    font-weight: bold;
    color: #3a4f63;
	background-color: #99CCFF;
}

footer p {
	text-align: center;
	font-size: 12px;
	font-family: 'ColaborateLightRegular', Arial, sans-serif;
	font-weight: bold;
	color:red;
	margin: 0;
}

footer a {
	color: white;
}


/* LOGIN PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

 div.loginpageleftrightcol
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: center;
          
}

 div.loginpagemiddlecol
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left;
    border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;   
}




/* LOGIN PAGE DESIGN END HERE
----------------------------------------------------------*/

/* REPORT PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/
  div.reportboxA
{
    float:left;
    width: 35%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: left;
    border: 1px solid silver;        
}

 div.reportboxB
{
    float:left;
    width: 60%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: left;
    border: 1px solid silver; 
            
}

div.rptactivitiesgridColA
{
    float:left;
    width: 85%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: left;   
            
}

div.rptactivitiesgridColB
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: left;   
            
}





/* REPORT PAGE DESIGN END HERE
----------------------------------------------------------*/



/* ADMIN MENU PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

 div.adminmenupageleftrightcol
{
    float:left;
    width: 15%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: center;
            
}

 div.adminmenupagemiddlecol
{
    float:left;
    width: 60%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left;
    border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;   
}


div.adminmenuimage
{
    float:left;
    width: 20%;
    padding: 1%;
    margin: 1%;  
    text-align: center;
    border: 1px solid silver;         
}

div.adminmenutext
{
    float:left;
    width: 70%;
    padding: 1%;
    margin: 1%;  
    text-align: left;
          
}

div.adminmenutextHeader
{
    padding: 0.2%;
    margin: 0.2%;  
    text-align: left;
    color: #34495e;
    font-weight:bold;
      
}



/* ADMIN MENU PAGE DESIGN END HERE
----------------------------------------------------------*/


/* CLIENT CHART DESIGN BEGINS HERE
----------------------------------------------------------*/
div.clientchartboxA
{        
	float:left;
	width: 65%;	
	margin-left: 0.5%;
	padding: 0.5%;
	border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
}

div.clientchartboxB
{        
	float:left;
	width: 30%;	
	margin-left: 0.5%;
	padding: 0.5%;
	border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
}

div.clientchartinfo
{        
	float:left;
	width: 70%;	
	margin: 0.5%;
	padding: 0.5%;
	
}

div.clientchartlinks
{        
	float:left;
	width: 25%;	
	margin: 0.5%;
	padding: 0.5%;
	text-align:center;
	
}


div.otherentitychartgridcolA
{        
	float:left;
	width: 40%;	
	margin: 0.5%;
	padding: 0.5%;	
}

div.otherentitychartgridcolB
{        
	float:left;
	width: 35%;	
	margin: 0.5%;
	padding: 0.5%;	
}

div.otherentitychartgridcolC
{        
	float:left;
	width: 10%;	
	margin: 0.5%;
	padding: 0.5%;	
}





/* CLIENT CHART DESIGN END HERE
----------------------------------------------------------*/




/* CASE WORKFLOW PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

div.caseworkflowkformbox
{
    float:left;
    width: 55%;
    padding: 0.5%;
    margin: 0.5%;  
              
}

div.caseworkflowkformdescrbox
{
    float:left;
    width: 41%;
    padding: 0.5%;
    margin: 0.5%;  
    background-color: #fdfefe; 
    color:#5d6d7e;
	font-size: 90%;
	font-family: "Times New Roman", Times, serif;	
              
}





div.caseworkflowformentry
{
    float:left;
    width: 70%;
    padding: 1%;
    margin: 1%; 
    border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;   
                 
}

div.caseworkflowlisting
{
    float:left;
    width: 20%;
    padding: 1%;
    margin: 1%;  
    border: 1px solid silver;              
}

div.workflowlookupdataentry
{
    float:left;
    width: 45%;
    padding: 0.5%;
    margin: 0.5%;   
    border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;    
}

div.workflowlookupdatalisting
{
    float:left;
    width: 50%;
    padding: 0.5%;
    margin: 0.5%;   
       
}

div.workflowrulescolA
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;       
}

div.workflowrulescolBC
{
    float:left;
    width: 25%;
    padding: 0.5%;
    margin: 0.5%;       
}

div.workflowrulescolD
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%;       
}


/* CASE WORKFLOW PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/



/* MANAGE SYSTEM LOOKUP DATA PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

 div.systemlookupleftrightcol
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%;  
    text-align: center;
    border: 1px solid silver;        
}

 div.systemlookupcontentpage
{
    float:left;
    width: 70%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left;
    border: 1px solid silver;     
}


div.systemlookupgridcolA
{
    float:left;
    width: 35%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.systemlookupgridcolB
{
    float:left;
    width: 50%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.systemlookupgridcolC
{
    float:left;
    width: 5%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

.systemlookupgridcolAtext
{
    color: #2e4053;
    font-size: 90%;
    font-weight: bold;
    
}



div.systemlookuplistingdatagridcolA
{
    float:left;
    width: 70%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.systemlookuplistingdatagridcolB
{
    float:left;
    width: 20%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

 
/* MANAGE SYSTEM LOOKUP DATE PAGE DESIGN END HERE
----------------------------------------------------------*/

/* CASE FILE ALERT MONITOR PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

div.filealertmonitorbox
{
    float:left;
    width: 47%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
    border: 1px solid silver;
}


/* CASE FILE ALERT MONITOR PAGE DESIGN END HERE
----------------------------------------------------------*/

/* PERSON ENTRY PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

div.formlabel
 {
     float:left;
     width: 20%;
     margin: 0.5%;
     padding: 0.5%; 
     font-weight: bold;
      
 }
 
 div.formcontrol
 {
     float:left;
     width: 60%;
     margin: 0.5%;
     padding: 0.5%;     
 }


div.persongridcolA
 {
     float:left;
     width: 35%;
     margin: 0.5%;
     padding: 0.5%;     
 }
 
 div.persongridcolB
 {
     float:left;
     width: 40%;
     margin: 0.5%;
     padding: 0.5%;     
 }
 
 div.persongridcolC
 {
     float:left;
     width: 10%;
     margin: 0.5%;
     padding: 0.5%;     
 }
 
 
 div.entityentryheader
 {
    background-color: #eaeded; 
	font-size: 100%;
	font-family: "Times New Roman", Times, serif;	
    vertical-align: middle;
    text-align:center;
	margin: 0.5%;
    padding: 0.5%;     
 }
 





/* PERSON ENTRY PAGE DESIGN END HERE
----------------------------------------------------------*/


/* CASE FILE CLIENT GRID LISTING PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

div.clientlistinggridcolA
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.clientlistinggridcolB
{
    float:left;
    width: 40%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.clientlistinggridcolC
{
    float:left;
    width: 20%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}

div.clientlistinggridcolD
{
    float:left;
    width: 20%;
    padding: 0.5%;
    margin: 0.5%;   
    text-align: left; 
}



/* CASE FILE CLIENT GRID LISTING PAGE DESIGN END HERE
----------------------------------------------------------*/



/* NEW CLIENT INITIAL ENTRY PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/

div.newcliententryboxleftright
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%; 
    
}

div.newcliententryboxcenter
{
    float:left;
    width: 70%;
    padding: 0.5%;
    margin: 0.5%;    
}




/* NEW CLIENT INITIAL ENTRY PAGE DESIGN BEGIN HERE
----------------------------------------------------------*/


/* CLIENT SPECIAL INSTRUCTIONS & MISC GRID DESIGN BEGIN HERE
----------------------------------------------------------*/

div.clientQuesgridcolA
{
    float:left;
    width: 35%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.clientQuesgridcolB
{
    float:left;
    width: 15%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.clientQuesgridcolC
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.clientQuesgridcolD
{
    float:left;
    width: 15%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.clientInssectioncolA
 {
  float: left;
  width: 35%;
  padding: 0.5%;
  margin: 0.5%;
  border: 1px solid silver;
 }

div.clientInssectioncolB
 {
  float: left;
  width: 45%;
  padding: 0.5%;
  margin: 0.5%;
  border: 1px solid silver;
 }
 
 div.clientInsgridcolA
 {
  float: left;
  width: 40%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clientInsgridcolB
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clientInsgridcolC
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 
 div.clientmedgridcolA
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clientmedgridcolB
 {
  float: left;
  width: 50%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clientmedgridcolC
 {
  float: left;
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clientmedentryboxA
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
  border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;   
 }
 
  div.clientmedentryboxB
 {
  float: left;
  width: 70%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 
 div.clienthospitalgridcolA
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clienthospitalgridcolBC
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.clienthospitalgridcolD
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.calendarformlabel
 {
  float: left;
  width: 20%;
  font-weight:bold;
  padding: 0.5%;
  margin: 0.5%;
  text-align:justify;
  

 }
 
 div.calendarformtext
 {
  float: left;
  width: 50%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
  div.calendargridcolA
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.calendargridcolB
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.calendargridcolC
 {
  float: left;
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 
 div.patnotesbox
 {
    width: 700px;    
    padding: 5px; 
    margin-right: 150px;
    margin-left: 150px;  
 }
 
 
 div.docgridcolA
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
  div.docgridcolB
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
  div.docgridcolC
 {
  float: left;
  width: 35%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
  div.docgridcolD
 {
  float: left;
  width: 5%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.CGAssignmentbox
 {
  float: left;
  width: 40%;
  padding: 1%;
  margin: 1%;
 }
 
 div.casefilemovementboxA
 {
  float: left;
  width: 35%;
  padding: 0.5%;
  margin: 0.5%;
  border-right: 8px solid silver;
 }
 
 div.casefilemovementboxB
 {
  float: left;
  width: 60%;
  padding: 0.5%;
  margin: 0.5%;
  
 }
 
 
 div.applicationfileboxA
 {
  float: left;
  width: 60%;
  padding: 0.5%;
  margin: 0.5%;
  text-align: center;
  border-right: 3px solid silver;
 }
 
 div.applicationfileboxB
 {
  float: left;
  width: 35%;
  padding: 0.5%;
  margin: 0.5%;
  text-align: center;
 }
 
 
 div.CGgridcolA
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.CGgridcolB
 {
  float: left;
  width: 50%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 div.CGgridcolC
 {
  float: left;
  width: 10%;
  padding: 0.5%;
  margin: 0.5%;
 }
 
 
 div.clientCGgridcolA
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 
 div.clientCGgridcolB
 {
  float: left;
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }

div.clientCGgridcolCD
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 div.clientCGgridcolE
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 
 div.pendingopensection
 {
  float: left;
  width: 50%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small;
  border: 1px solid silver;
 }
 
  div.paymentdatesection
 {
  float: left;
  width: 35%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small;
  border: 1px solid silver;
 }
 
 
 
 div.openmissingpayoutsection
 {
  float: left;
  width: 40%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small;
  border: 1px solid silver;
 }
 
 div.missingpayoutcolB
 {
  float: left;
  width: 40%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small;
  border: 1px solid silver;
 }
 
 
 div.pendingopengridcolA
 {
  float: left;
  width: 65%;
  padding: 0.5%;
  margin: 0.5%;
}

 div.pendingopengridcolB
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
}

div.managemissingpayoutgridcolA
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 div.managemissingpayoutgridcolB
 {
  float: left;
  width: 25%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 div.managemissingpayoutgridcolC
 {
  float: left;
  width: 15%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 div.managemissingpayoutgridcolD
 {
  float: left;
  width: 20%;
  padding: 0.5%;
  margin: 0.5%;
  font-size:small
 }
 
 div.useraccessbox
 {
  float: left;
  width: 30%;
  padding: 0.5%;
  margin: 0.5%;
  
 }

 
 div.projectgridcolA
{
    float:left;
    width: 25%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em;   
}

div.projectgridcolB
{
    float:left;
    width: 30%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em;  
}

div.projectgridcolC
{
    float:left;
    width: 25%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em;  
}

div.projectgridcolD
{
    float:left;
    width: 15%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em; 
}
 
 
div.projectboxcolA
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.projectboxcolB
{
    float:left;
    width: 60%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.projectfilestatusboxA
{
    float:left;
    width: 56%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 1.0em;   
}
 
div.projectfilestatusboxBC
{
    float:left;
    width: 20%;
    padding: 0.2%;
    margin: 0.2%; 
    font-size: 1.0em;      
}

div.projectfilestatusgridAcolA
{
    float:left;
    width: 30%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.90em;   
}

div.projectfilestatusgridAcolB
{
    float:left;
    width: 40%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.90em;   
}

div.projectfilestatusgridAcolC
{
    float:left;
    width: 23%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em;  
}

div.projectfilestatusgridBC
{
    float:left;
    width: 100%;
    padding: 0.2%;
    margin: 0.2%;
    font-size: 0.80em;  
}

div.projectactionboxA
{
    float:left;
    width: 55%;
    padding: 0.2%;
    margin: 0.2%;
    border: 1px solid silver;
}

div.projectactionboxB
{
    float:left;
    width: 40%;
    padding: 0.2%;
    margin: 0.2%;
    border: 1px solid silver;
}
  
 
 
 
 
 
 



/* CLIENT SPECIAL INSTRUCTIONS & MISC GRID DESIGN END HERE
----------------------------------------------------------*/





/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 2px 0px;
    padding: 10px;
    border: 0px Silver; 
    
}

fieldset legend
{
    background: E5E5E5;
    width:100%;
    padding: 1px;
    font-weight: bold;
    font-size: 130%;
    color: #566573;
    font-family: "Times New Roman", Times, serif;
    border-bottom: #95a5a6 5px solid;
}  



/* END FORM ELEMENTS   
----------------------------------------------------------*/


/* PAGE DESIGN BEGINS HERE
----------------------------------------------------------*/

div.landingpagelefrighttcol
{        
	float:left;
	width: 2%;	
	margin-left: 0.5%;
	padding: 0.5%;
		
}

div.landingpagemiddlecol
{        
	float:left;
	width: 90%;	
	margin-left: 0.5%;
	padding: 0.5%;
		
}

div.landingpagegridcolA
{        
	float:left;
	width: 10%;	
	margin-left: 0.5%;
	padding: 0.5%;
	}

div.landingpagegridcolB
{        
	float:left;
	width: 40%;	
	margin-left: 0.5%;
	padding: 0.5%;
}

div.landingpagegridcolC
{        
	float:left;
	width: 10%;	
	margin-left: 0.5%;
	padding: 0.5%;
	
}

div.landingpagegridcolD
{        
	float:left;
	width: 30%;	
	margin-left: 0.5%;
	padding: 0.5%;
	
}

/* PAGE DESIGN END HERE
----------------------------------------------------------*/

/* CLIENT CHART DESIGN BEGINS HERE
----------------------------------------------------------*/
div.clientchartboxA
{        
	float:left;
	width: 65%;	
	margin-left: 0.5%;
	padding: 0.5%;
	border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
}

div.clientchartboxB
{        
	float:left;
	width: 30%;	
	margin-left: 0.5%;
	padding: 0.5%;
	border-bottom: 5px solid silver;
        -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
}

div.clientchartdivider
{    
    padding: 0.5%;
    margin: 0.5%;   
    border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;   
}



/* CLIENT CHART DESIGN END HERE
----------------------------------------------------------*/


.clientchartmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: #28b463;
    border: 3px solid #28b463;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
  .managusersmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: orange;
    border: 3px solid orange;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 
  .workportalmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: #008080;
    border: 3px solid #008080;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
  .admintoolmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: maroon;
    border: 3px solid maroon;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .reportportalmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: orange;
    border: 3px solid orange;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .calendarmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: #3a4f63;
    border: 3px solid #3a4f63;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .manualmenubutton
 {
    
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 10px;  
    color: White;
    font-weight: bold;
    background-color: #808000;
    border: 3px solid #808000;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .formbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #3a4f63;
    border: 3px solid #3a4f63;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }   
 
 
 div.pageusercontentBoxAOLD
 {
     float: left;
    width: 75%;
    margin: 1%;
    padding: 1%;  
    color: black;
    background-color: white; 
   -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);  
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
  box-shadow: 5px 5px 7px rgba(33,33,33,.7); 
  -webkit-transform:rotate(-6deg);  
  -o-transform:rotate(-6deg);  
  -moz-transform:rotate(-6deg);  
  font-family: 'Short Stack', cursive;
 }  
 
 
div.homepagemenubox
 {
     float: left;
    width: 100%;
    margin: 0.5%;
    padding: 0.5%;  
    color: black;
    background-color: white; 
    border-bottom: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
   
 }  
 
 div.clientchartbox
 {
     float: left;
    width: 100%;
    margin: 0.5%;
    padding: 0.5%;  
    color: black;
    background-color: white; 
    border-bottom: 5px solid silver;
    border-right: 5px solid silver;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
   
 }    
 
  .inputtextbox
{
border: 2px solid rgb(173, 204, 204);
height: 31px;
width: 223px;
text-align:center;
box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
transition:500ms all ease;
padding:3px 3px 3px 3px;
}


 .inputtextareabox
{
border: 2px solid rgb(173, 204, 204);
text-align:left;
box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
transition:500ms all ease;
padding:3px 3px 3px 3px;
}

.personinputtextbox
{
border: 2px solid rgb(173, 204, 204);
height: 25px;
width: 223px;
text-align:center;
box-shadow: 0px 0px 27px rgb(204, 204, 204) inset;
transition:500ms all ease;
padding:3px 3px 3px 3px;
}

 .formdropdown {
    background-color: #ECECEA; /* Green */
    border: none;
    color: black;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
    color: #2c3e50;
}

.formdropdownnarrow {
    background-color: #ECECEA; /* Green */
    border: none;
    color: black;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
    color: #2c3e50;
}  

 .formbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #3a4f63;
    border: 3px solid #3a4f63;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }  
 
 
 .logoutbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #52be80 ;
    border: 3px solid #52be80 ;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }  
 
 
 .urgentmessagebutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: maroon;
    border: 3px solid maroon;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .cancelbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #f1c40f;
    border: 3px solid #f1c40f;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 } 
 
 .openbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #1e8449;
    border: 3px solid #1e8449;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }     
 
 .dashboardbutton
 {
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;  
    color: White;
    font-weight: bold;
    background-color: #a569bd;
    border: 3px solid #a569bd;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; 
 }                                          
 
 
 
 .urgentmessagepopupbox
 {
    
    border-bottom: 5px solid #2e4053;
    border-right: 5px solid #2e4053;
    border-left: 5px solid #2e4053;
    -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; 
   
 }    
 
 
 
 
  div.clear
{
    clear: both;
    
}


input[type="button"] {

        background:#EFE4DC;

        border:1px solid black;

        -moz-border-radius:5px;

        border-radius:5px;

        color:black;

        font-weight:bold;

        float:left;     

        padding:10px;

     margin:5px 10px 0 0;

        text-shadow: 1px 1px 0px white;

}




input[type="button"]:hover {

     background:#E03A00;

     color:white;

     text-shadow: 1px 1px 0px black;

     cursor:pointer;

}


.postick {

     border:1px solid gray;

     width:15%;

     height:400px;

     padding:4px;

     font-size:85%;

     background:#FFFC7F;

     -moz-box-shadow:2px 2px 2px #999999;

     -webkit-box-shadow:2px 2px 2px #999999;

     box-shadow:2px 2px 2px #999999;

     position:absolute;

}




.toolbar {

     text-align:right;

     font-weight:bold;

}




/* Postick's button "delete" */

.delete {

     cursor:pointer;

     font-size:120%;

}




/* Content to be editable inside the postick */

.editable {

     cursor:pointer;

     height:300px;

     marging:0 auto;

     width:100%;

     overflow:hidden;

     position:relative;

     -moz-text-shadow: 1px 1px 0px white;

     text-shadow: 1px 1px 0px white;

}




.editable:hover{

     border:1px dotted gray;

}




div.excelcolA
{
    float:left;
    width: 30%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.excelcolB
{
    float:left;
    width: 15%;
    padding: 0.5%;
    margin: 0.5%;    
}

div.excelcolC
{
    float:left;
    width: 10%;
    padding: 0.5%;
    margin: 0.5%;    
}




 
 
 

